/* 特集 トップページ----------------------------------------------------------------------------------------- */

/* トップページ画像位置指定 */
#special .main_ph{
	width:243px;
}

#special .ind_midashi {
    font-size: 90%;
    background-color: #eb6d94;
    color: #ffffff;
    padding: 3px 5px;
    vertical-align: top;
}

/* 地域を守る消防団top---------------------------------- */

#content_sptop_top{
    height:16px;
	background:url(../special/li_to.gif)  repeat-x top;
	margin-top:1.2em;
}

#content_sptop{
	background:url(../special/li_ri.gif) #fdeff5 repeat-y right;
}

#content_sptop_inner{
	background:url(../special/li_le.gif) #fdeff5 repeat-y left;
	padding:0.5em 0.8em 0.8em 1.8em;
	margin-right:16px;
}

#content_sptop_bottom{
	height:16px;
	background:url(../special/li_bo.gif) repeat-x bottom;
}

#content_sptop h3{
	color:#000;
	background-color:#f8c5ac;
	margin:0.3em 0 1em;
	padding:0.6em 0.5em 0.5em;
}

#content_sptop .midashi{
	color:#ab0035;
	font-size:150%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow: 
     #fff 1.5px 1.5px 0px,
     #fff -1.5px 1.5px 0px,
     #fff -1.5px -1.5px 0px,
     #fff 1.5px -1.5px 0px,
     #fff 1.5px 0px 0px,
     #fff 0px 1.5px 0px,
     #fff -1.5px 0px 0px,
     #fff 0px -1.5px 0px;
	vertical-align:middle;
}

#content_sptop .toku{
	color:#fff;
	background-color:#e60012;
	font-size:120%;
	text-shadow:none;
	padding:3px 7px 4px 6px;
	border-radius: 20px 20px 20px 20px/16px 16px 16px 16px;
}

#content_sptop .syuu{
	color:#fff;
	background-color:#e60012;
	font-size:120%;
	text-shadow:none;
	padding:3px 6px 4px 7px;
	border-radius: 20px 20px 20px 20px/16px 16px 16px 16px;
}


/* 地域を守る消防団main---------------------------------- */

#content_title{
	margin-top:1.2em;
	padding:0.5em;
}

#content_title h3{
	font-size:200%;
	padding:0.3em 0;
}

#content_title .syoubou{
	font-size:80%;
}


/* ---------------------------------- */

#content_sp1{
	background-color: #fdeff5;
	border:solid 1px #e4007f;
	margin-top:0.5em;
	padding:0.8em;
}

#content_sp1 .midashi1t{
	background-color: #f19ec2;
	color:#000;
	font-size: 170%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow:
     #fff 1px 1px 0px,
     #fff -1px 1px 0px,
     #fff -1px -1px 0px,
     #fff 1px -1px 0px,
     #fff 1px 0px 0px, 
     #fff 0px 1px 0px, 
     #fff -1px 0px 0px, 
     #fff 0px -1px 0px;
	margin:0;
	padding: 0.3em 0.3em 0.1em 0.3em;
}

#content_sp1 .midashi1b{
	background-color: #f7c9dd;
	color:#000;
	font-size: 150%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow:
     #fff 1px 1px 0px,
     #fff -1px 1px 0px,
     #fff -1px -1px 0px,
     #fff 1px -1px 0px,
     #fff 1px 0px 0px, 
     #fff 0px 1px 0px, 
     #fff -1px 0px 0px, 
     #fff 0px -1px 0px;
	margin:0 0 0.8em;
	padding: 0.3em 0.3em 0.1em 0.3em;
}

#content_sp1 .pic1 {
	float: right;
	margin-top:18px;
    margin-left: 12px;
    font-size: 80%;
    margin-bottom: 3px;
    line-height: 1.4em;
    clear:left;
}


/* ---------------------------------- */

#content_sp2{
	background-color: #fffcdb;
	border:solid 1px #f39700;
	margin-top:0.5em;
	padding:0.8em;
}

#content_sp2 .midashi2t{
	background-color: #f9c385;
	color:#000;
	font-size: 170%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow:
     #fff 1px 1px 0px,
     #fff -1px 1px 0px,
     #fff -1px -1px 0px,
     #fff 1px -1px 0px,
     #fff 1px 0px 0px, 
     #fff 0px 1px 0px, 
     #fff -1px 0px 0px, 
     #fff 0px -1px 0px;
	margin:0;
	padding: 0.3em 0.3em 0.1em 0.3em;
}

#content_sp2 .midashi2b{
	background-color: #fce2ba;
	color:#000;
	font-size: 150%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow:
     #fff 1px 1px 0px,
     #fff -1px 1px 0px,
     #fff -1px -1px 0px,
     #fff 1px -1px 0px,
     #fff 1px 0px 0px, 
     #fff 0px 1px 0px, 
     #fff -1px 0px 0px, 
     #fff 0px -1px 0px;
	margin:0 0 0.8em;
	padding: 0.3em 0.3em 0.1em 0.3em;
}

#special .pic2 {
    float: right;
    margin-left: 12px;
    font-size: 80%;
    line-height: 1.4em;
}


/* ---------------------------------- */

#content_sp3{
	background-color: #feecd2;
	border:solid 1px #e4007f;
	margin-top:0.5em;
	padding:0.8em;
}

#content_sp3 .midashi3t{
	background-color: #f29b76;
	color:#000;
	font-size: 170%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow:
     #fff 1px 1px 0px,
     #fff -1px 1px 0px,
     #fff -1px -1px 0px,
     #fff 1px -1px 0px,
     #fff 1px 0px 0px, 
     #fff 0px 1px 0px, 
     #fff -1px 0px 0px, 
     #fff 0px -1px 0px;
	margin:0;
	padding: 0.3em 0.3em 0.1em 0.3em;
}

#content_sp3 .midashi3b{
	background-color: #f8c5ac;
	color:#000;
	font-size: 150%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow:
     #fff 1px 1px 0px,
     #fff -1px 1px 0px,
     #fff -1px -1px 0px,
     #fff 1px -1px 0px,
     #fff 1px 0px 0px, 
     #fff 0px 1px 0px, 
     #fff -1px 0px 0px, 
     #fff 0px -1px 0px;
	margin:0 0 0.8em;
	padding: 0.3em 0.3em 0.1em 0.3em;
}


/* ---------------------------------- */

#content_sp4{
	background-color: #feecd2;
	border:solid 1px #e60012;
	margin-top:0.5em;
	padding:0.8em;
}

#content_sp4 h3 {
	background-color: #f29b76;
	color:#000;
	font-size: 170%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow:
     #fff 1px 1px 0px,
     #fff -1px 1px 0px,
     #fff -1px -1px 0px,
     #fff 1px -1px 0px,
     #fff 1px 0px 0px, 
     #fff 0px 1px 0px, 
     #fff -1px 0px 0px, 
     #fff 0px -1px 0px;
	margin:0;
	padding: 0.3em 0.3em 0.1em 0.3em;
}

#content_sp4 .midashi{
	background-color: #f8c5ac;
	color:#000;
	font-size: 150%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow:
     #fff 1px 1px 0px,
     #fff -1px 1px 0px,
     #fff -1px -1px 0px,
     #fff 1px -1px 0px,
     #fff 1px 0px 0px, 
     #fff 0px 1px 0px, 
     #fff -1px 0px 0px, 
     #fff 0px -1px 0px;
	margin:0 0 0.8em;
	padding: 0.3em 0.3em 0.1em 0.3em;
}


/* ---------------------------------- */

#content_sp5{
	background-color: #fffcdb;
	border:solid 1px #f39700;
	margin-top:0.5em;
	padding:0.8em;
}

#content_sp5 h3 {
	background-color: #f9c385;
	color:#000;
	font-size: 170%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow:
     #fff 1px 1px 0px,
     #fff -1px 1px 0px,
     #fff -1px -1px 0px,
     #fff 1px -1px 0px,
     #fff 1px 0px 0px, 
     #fff 0px 1px 0px, 
     #fff -1px 0px 0px, 
     #fff 0px -1px 0px;
	margin:0;
	padding: 0.3em 0.3em 0.1em 0.3em;
}

#content_sp5 .midashi{
	background-color: #fcdcb7;
	color:#000;
	font-size: 150%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow:
     #fff 1px 1px 0px,
     #fff -1px 1px 0px,
     #fff -1px -1px 0px,
     #fff 1px -1px 0px,
     #fff 1px 0px 0px, 
     #fff 0px 1px 0px, 
     #fff -1px 0px 0px, 
     #fff 0px -1px 0px;
	margin:0 0 0.8em;
	padding: 0.3em 0.3em 0.1em 0.3em;
}

#content_sp5 .pic5 {
	margin:0.8em 0.5em 0.5em 0;
    font-size: 80%;
    line-height: 1.4em;
    _line-height: 1.4em;
    float: left;
}


/* ---------------------------------- */

#content_sp6{
	background-color: #fdeff5;
	border:solid 1px #e4007f;
	margin-top:0.5em;
	padding:0.8em;
}

#content_sp6 h3 {
	background-color: #f19ec2;
	color:#000;
	font-size: 170%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow:
     #fff 1px 1px 0px,
     #fff -1px 1px 0px,
     #fff -1px -1px 0px,
     #fff 1px -1px 0px,
     #fff 1px 0px 0px, 
     #fff 0px 1px 0px, 
     #fff -1px 0px 0px, 
     #fff 0px -1px 0px;
	margin:0;
	padding: 0.3em 0.3em 0.1em 0.3em;
}

#content_sp6 .midashi{
	background-color: #f7c9dd;
	color:#000;
	font-size: 150%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow:
     #fff 1px 1px 0px,
     #fff -1px 1px 0px,
     #fff -1px -1px 0px,
     #fff 1px -1px 0px,
     #fff 1px 0px 0px, 
     #fff 0px 1px 0px, 
     #fff -1px 0px 0px, 
     #fff 0px -1px 0px;
	margin:0 0 0.8em;
	padding: 0.3em 0.3em 0.1em 0.3em;
}

#content_sp6_inner1 {
    padding: 0.8em 2em 0.5em 0.5em;
    float: left;
}

#content_sp6_inner1 caption{
	font-size:130%;
	margin-bottom:0.3em;
}

#content_sp6_inner1 table {
	border: solid 2px #000;
	border-collapse: collapse;
}

#content_sp6_inner1 td {
	background-color: #fff;
	color:#000;
	font-size:110%;
	border-top: solid 2px #000;
	padding: 7px 15px;
	line-height: 1;
}

#content_sp6 .pic6 {
    margin-top: 3.1em;
    margin-bottom: 6px;
    font-size: 80%;
    text-align: center;
    line-height: 1.4em;
    _line-height: 1.4em;
    float: left;
}



/* --------------------------------------------------------------------------------------------- */

/* ------------------- トピックス ------------------- */

/* 基本タグ */

#topics_wrap{
	background-color:#ddf2fc;
	padding:8px;
}
/* トピックス 本文--------------------------------- */
/* トピックス1---------------- */

#content_topics1{
	border:solid 3px #896d2c;
	background-color:#fffeee;
	padding:2px;
} 

#content_topics1_inner{
	position:relative;
	background-color:#fffeee;
}

#content_topics1_inner2{
border:solid 1px #896d2c;
    background-color:#fffeee;
    color:#000;
    padding:0.8em;
}

#content_topics1_inner2 h3{
	color:#896d2c;
	font-size: 150%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	margin-top:0.3em;
}

#content_topics1 h4{
    color:#4f3a93;
}

#content_topics1 strong{
    color:#e60012;
}

#content_topics1 .topi_mark{
    color:#e4007f;
}

#content_topics1 .topi_mark2{
    color:#000;
}


/* トピックス2---------------- */

#content_topics2{
	border:dashed 3px #ddf2fc;
	background-color:#fff;
	margin-top:1em;
}

#content_topics2_inner{
	background-color:#fff;
	padding:0.8em;
} 

#content_topics2_inner h3{
	background: url(../topics/topics2_back.png) center center;
	color:#000;
	font-size: 150%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow: 
     white 1.5px 1.5px 0px, 
     white -1.5px 1.5px 0px, 
     white -1.5px -1.5px 0px, 
     white 1.5px -1.5px 0px, 
     white 1.5px 0px 0px, 
     white 0px 1.5px 0px, 
     white -1.5px 0px 0px, 
     white 0px -1.5px 0px;
	margin-top:0.3em;
	padding:0.5em 0.3em 0.3em;
}

#content_topics2 .pic2 {
		margin:0;
    line-height: 1.4em;
    _line-height: 1.4em;
    float: left;
}

#content_topics2_inner .mark_pi{
	color:#c70070;
}  

/* トピックス3---------------- */

#content_topics3{
	border:dashed 3px #0081a4;
	background-color:#fff;
	margin-top:1em;
}

#content_topics3_inner{
	background-color:#fff;
	padding:0.8em;
}  

#content_topics3 h3{
	color:#000;
}

#content_topics3 h4{
	color:#0068b7;
}

#content_topics3 .mark_gr{
	color:#008040;
}

#content_topics3 table{
	margin-top:1em;
	border-top:solid 1px #000;
	border-left:solid 1px #000;
	border-collapse:collapse;
	border-spacing:0px;
}

#content_topics3 th{
	background-color:#3eb370;
	border-right:solid 1px #000;
	border-bottom:solid 1px #000;
	color:#fff;
}

#content_topics3 td{
	border-right:solid 1px #000;
	border-bottom:solid 1px #000;
	padding:0 10px;
	text-align:center;
}

#content_topics3 .table_mark1{
    background-color:#bedfc2;
}

#content_topics3 .table_mark2{
    background-color:#d5ead7;
}

#content_topics3 .table_mark3{
    background-color:#fffcdb;
}

#content_topics3 .table_mark4{
    background-color:#fffde4;
}

#content_topics3 .table_mark5{
    background-color:#4c8dcb;
}

#content_topics3 .table_mark6{
    background-color:#d3edfb;
}

#content_topics3 .table_mark7{
    background-color:#eaf6fd;
}

#content_topics3 .mark_b{
    font-weight:bold;
}


/* トピックス4---------------- */

#content_topics4{
	border:dashed 3px #ddf2fc;
	background-color:#fff;
	margin-top:1em;
}

#content_topics4_inner{
	background-color:#fff;
	padding:0.8em;
}  

#content_topics4 .pic4 {
	margin:1em 0.8em 0 0;
    font-size: 80%;
    line-height: 1.4em;
    _line-height: 1.4em;
    float: left;
}

/* トピックス5---------------- */

#content_topics5{
	border:dashed 3px #ddf2fc;
	background-color:#fff;
}

#content_topics5_inner{
	background-color:#fff;
	padding:0.8em;
}

#content_topics5_inner .pic5 {
    float: right;
    margin-left: 12px;
    margin-bottom: 3px;
    font-size: 80%;
    line-height: normal;
    margin-top: 5px;
    clear:both;
}

#content_topics5_inner img {
    margin-bottom: 3px;
}

#content_topics5_inner .midashi5{
	color:#000;
	font-size: 170%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	text-shadow: 
     white 1.5px 1.5px 0px, 
     white -1.5px 1.5px 0px, 
     white -1.5px -1.5px 0px, 
     white 1.5px -1.5px 0px, 
     white 1.5px 0px 0px, 
     white 0px 1.5px 0px, 
     white -1.5px 0px 0px, 
     white 0px -1.5px 0px;
     
	background-image: -moz-linear-gradient(
    top
    , #abcd03 0%
    , #abcd03 49%
    , #ffffff 50%
    , #ffffff
    );
	background-image: -webkit-gradient(
    linear, left top, left bottom
    , from(#abcd03)
    , color-stop(0.49, #abcd03)
    , color-stop(0.50, #ffffff)
    , to(#ffffff)
    );
	background-image: -ms-linear-gradient(
    top
    , #abcd03 0%
    , #abcd03 49%
    , #ffffff 50%
    , #ffffff
    );
	margin-bottom:1em;
	padding: 0.3em;
}

#content_topics5_inner span {
	color:#e4007f;
}


/* トピックス6---------------- */

#content_topics6{
	border:dashed 3px #e60012;
	background-color:#fff;
	margin-top:1em;
	padding:0.8em;
}

#content_topics6_inner h3{
	margin-top:0.3em;
	font-size:160%;
}


/* トピックス7---------------- */

#content_topics7{
	border:dashed 3px #ddf2fc;
	background-color:#fff;
	margin-top:1em;
}

#content_topics7_inner{
	background-color:#fff;
	padding:0.8em;
}

#content_topics7_inner .midashi71{
	background-color:#d7e3f4;
	color:#000;
	font-size: 130%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	 text-shadow: 
     white 1.5px 1.5px 0px, 
     white -1.5px 1.5px 0px, 
     white -1.5px -1.5px 0px, 
     white 1.5px -1.5px 0px, 
     white 1.5px 0px 0px, 
     white 0px 1.5px 0px, 
     white -1.5px 0px 0px, 
     white 0px -1.5px 0px;
	padding:0.3em;
	margin-top:0.3em;
}

#content_topics7_inner .midashi72{
	background-color:#d7e3f4;
	color:#000;
	font-size: 130%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	 text-shadow: 
     white 1.5px 1.5px 0px, 
     white -1.5px 1.5px 0px, 
     white -1.5px -1.5px 0px, 
     white 1.5px -1.5px 0px, 
     white 1.5px 0px 0px, 
     white 0px 1.5px 0px, 
     white -1.5px 0px 0px, 
     white 0px -1.5px 0px;
	padding:0.3em;
	margin-top:1.8em;
}


/* トピックス8---------------- */

#content_topics8{
	border:dashed 3px #000;
	background-color:#fff100;
	margin-top:1em;
}

#content_topics8_inner{
	background-color:#fff;
	padding:0.8em;
}

#content_topics8_inner h3{
	margin-top:0.3em;
	font-size:160%;
}

#content_topics8_inner h4{
	color:#e60012;
	margin-bottom:0.5em;
}

#content_topics8_inner .pic8a{
	float:left;
	margin:1.5em 1em 0 0 ;
}

#content_topics8_inner .pic8b{
	float:left;
	margin:3em 0 0 2.5em;
}


/* -----------------すこやかハート----------------- */
#heal_wrap{
	background:linear-gradient(#f9d6d3, #fff);
	position:relative;
}

#content_heal {
    background: #f9d6d3;
    padding: 0.5em;
	margin-bottom: 1em;
}

#heal_wrap h2{
	padding-top:10px;
	padding-left:26px;
	margin-bottom:9px;
}

#heal_wrap #read {
    position: absolute;
    left: 340px;
    top: 25px;
    display: inline-block;
    font-size: 110%;
    color: #d16581;
    text-shadow: 
     white 1px 1px 0px, 
     white -1px 1px 0px, 
     white -1px -1px 0px, 
     white 1px -1px 0px, 
     white 1px 0px 0px, 
     white 0px 1px 0px, 
     white -1px 0px 0px, 
     white 0px -1px 0px;
    font-weight: bold;
}

/* すこやかハート本文----------------- */

#content_heal1 {
	border:double 2px #e3067e;
	padding:2px;
}

#content_heal1_inner {
	background-color: #ffffff;
	border:double 1px #e3067e;
	padding:0.8em;
}

#content_heal1_inner .midashi{
	background-color: #f39700;
	color:#fff;
	font-size: 170%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	margin:0;
	padding: 0.5em 0.5em 0.3em 0.5em;
}

#content_heal1_inner .min_midashi{
	background-color: #fabe00;
	color:#000;
	font-size: 130%;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	margin:0 0 1em;
	padding:0.3em 0.5em 0.3em 0.5em;
}

#content_heal1_inner .mark_pi{
	color:#e4007f;
	font-size:110%;
	margin:1em 0 0.8em;
}

#content_heal1_inner h5{
	color:#e60012;
	font-size:100%;
}

#content_heal1_inner strong{
	color:#ed6c00;
	margin:2em 0 0.8em;
}

#content_heal1_inner .mark_bu{
	color:#4f3a93;
	font-size:110%;
	margin:2em 0 0.8em;
}

#content_heal1_inner .add_msg{
	margin-top:1.5em;
}

/* ひまわり--------------------- */

#himawari .pic img {
    margin-bottom: 0px;
}

/* 関門連携コーナー--------------------- */
#contents_kanmon .kanmonpic{
	width:200px;
	margin-top: 6px;
}
#contents_kanmon h4{
	clear: left;
    background-color: #ad945a;
    color: #fff;
    font-size: 140%;
    margin: 0 0 0.5em 0;
    padding: 0.3em;
    border-top: solid 1px #ad945a;
    border-bottom: solid 1px #ad945a;
    margin-right: 210px;
}


/* その他 */

#information_content{
	background-color:#FFFFCC;
	padding:6px;
}
#information_content h3{
	margin-top:0;
}

#goout_spot h5{
	font-size:120%;
	margin:1em 0;
	color:#9C4C8A;
}
#goout_spot .pname{
	text-align:right;
}
#goout_spot .inner{
	background-color:#FFFFDD;
	padding:6px;
	margin-top:1em;
}

#contents_kanmon dt{
	float:left;
	margin-right:6px;
}

/* その他 */
#goout li strong span{
	font-weight:normal;
}
#sports li strong span{
	font-weight:normal;
}

/* --------------------------------------------------------------------------------------------- */

/* 各区版------------------------------- */
/* 各区の人口---------------- */
#ward .sppop{
	line-height:0.9em;
	font-size:95%;
}

/* 狂犬病予防注射と飼い犬登録を-------------------- */
#kentb .pic_b{
	float:right;
	margin-top:5px;
	margin-bottom:3px;
	font-size:80%;
	line-height:1.4em;
	margin-left:8px;
	_margin-left:0;
	_padding-left:8px;
}

#kentb{
	background-color:#fff1c2;
	padding:0.8em;
	clear:right;
	margin-top:1.5em;
}

#kentb h3{
	color:#008e3f;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	font-size:150%;
	margin:0;
	padding:0.5em 0 0.5em;
}

#kentb .left{
	float:left;
	margin-right:16px;
	width:520px;
}

#kentb .right{
	float:left;
	width:520px;
}

#kentb table{
	border-top:solid 1px #000000;
	border-left:solid 1px #000000;
	background-color:#ffffff;
	margin-top:1em;
}

#kentb th{
	background-color:#b6cc68;
	border-bottom:solid 1px #000000;
	border-right:solid 1px #000000;
	padding:2px;
}

#kentb th.d{
	width:80px;
}

#kentb th.t{
	width:110px;
}

#kentb td.c{
	text-align:center;
}

#kentb td{
	border-bottom:solid 1px #000000;
	border-right:solid 1px #000000;
	padding:2px 10px 2px;
}

#kentb .even{
	background-color:#e1ea9d;
}

#kentb .date{
	text-align:center;
	font-weight:bold;
	background-color:#ffffff;
}


/* 門司区-------------------- */

#content_moji_title{
	float:right;
	width:150px;
	text-align:center;
}

#content_moji{
	margin-bottom:16px;
	border:1px dotted #000;
	padding:0 0.5em 0.5em 0.5em;
	height:1%;
}

/* バナナの叩き売り-------------------- */

#content_moji1{
	border:2px solid #956134;
	background-color:#feefca;
	padding: 2px;
	margin-top:1.2em;
}

#content_moji1_inner{
	border:1px solid #956134;
	background-color:#feefca;
	padding: 0.8em;
}

#content_moji1_inner h3{
	color:#965e0c;
	font-size:170%;
	margin: 0.3em 0 0.8em 0;
}

#content_moji1_inner span{
	font-size:70%;
}



/* 小倉北区-------------------- */


/* 小倉南区-------------------- */
#content_minami1{
	float:right;
	width:150px;
	font-size:99%;
}
#content_minami1 strong{
	color:#000000;
}
#kenkou_titlearea_minami table {
    margin: 1em;
}

/* 狂犬病予防注射と飼い犬登録を-------------------- */

#kentb_kokuraminami{
	padding:0.8em;
	clear:right;
}

#kentb_kokuraminami table{
	border-top:solid 1px #000000;
	border-left:solid 1px #000000;
	background-color:#ffffff;
	margin-top:1em;
}

#kentb_kokuraminami th{
	background-color:#b6cc68;
	border-bottom:solid 1px #000000;
	border-right:solid 1px #000000;
	padding:2px;
}

#kentb_kokuraminami th.d{
	width:80px;
}

#kentb_kokuraminami th.t{
	width:110px;
}

#kentb_kokuraminami td.c{
	text-align:center;
}

#kentb_kokuraminami td{
	border-bottom:solid 1px #000000;
	border-right:solid 1px #000000;
	padding:2px 10px 2px;
}

#kentb_kokuraminami .left{
	float:left;
	margin-right:16px;
	width:520px;
}

#kentb_kokuraminami .right{
	float:left;
	width:520px;
}

#kentb_kokuraminami .even{
	background-color:#e1ea9d;
}

#kentb_kokuraminami .date{
	text-align:center;
	font-weight:bold;
	background-color:#ffffff;
}

/* 小倉南区役所への直通電話-------------------- */

#content_kokuraminami1{
	background-color:#ecf4d9;
	padding:0.8em;
	clear:right;
	margin-top:1.5em;
	margin-bottom:1.5em;
}

#content_kokuraminami1 h3{
	color:#2aa738;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	font-size:150%;
	margin:0;
	padding:0.5em 0 0.5em;
}

#content_kokuraminami1 .left{
	float:left;
	margin-right:16px;
	width:520px;
}

#content_kokuraminami1 .right{
	float:left;
	width:520px;
}

#content_kokuraminami1 table{
	border-top:solid 1px #000000;
	border-left:solid 1px #000000;
	background-color:#ffffff;
	margin-top:1em;
}

#content_kokuraminami1 th{
	background-color:#c9d18d;
	border-bottom:solid 1px #000000;
	border-right:solid 1px #000000;
	padding:2px;
}

#content_kokuraminami1 th.d{
	width:6em;
}

#content_kokuraminami1 th.e{
	width:20em;
}

#content_kokuraminami1 th.t{
	text-align:center;
}

#content_kokuraminami1 td.c{
	text-align:center;
}

#content_kokuraminami1 td.n{
	text-align:center;
}

#content_kokuraminami1 td{
	border-bottom:solid 1px #000000;
	border-right:solid 1px #000000;
	padding:2px;
}

#content_kokuraminami1 .division{
	text-align:center;
	background-color:#ffffff;
}


/* 若松区-------------------- */

/* 春の交通安全県民運動-------------------- */

#content_wakamatsu1{
	background-color:#d4eaf9;
	border:dotted 3px #00a0e9;
	padding:0.8em;
	margin-top:1.2em;
}

#content_wakamatsu1_inner{
	background-color:#ffffff;
	padding:0.3em 0.3em 0.3em 0.6em;
	width:405px;
	margin-bottom:0.8em;
}

#content_wakamatsu1_inner .midashi1{
	color:#0068b7;
	font-size:170%;
	margin:0 0 0.2em 0;
	padding-top:11px;
}

#content_wakamatsu1_inner .day{
	color:#172a88;
	margin:0;
	font-size:120%;
}

#content_wakamatsu1_inner2{
	padding-left:11em;
}

#ward .pic1a {
    float: right;
}

#ward .pic1b {
   float: left;
   margin-top:0.3em;
}

/* 狂犬病予防注射と飼い犬登録を-------------------- */

#kentb_wakamatsu{
	background-color:#fff1c2;
	padding:0.8em;
	clear:right;
	margin-top:1.5em;
	margin-bottom:1.5em;
}

#kentb_wakamatsu h3{
	color:#008e3f;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	font-size:150%;
	margin:0;
	padding:0.5em 0 0.5em;
}

#kentb_wakamatsu .left{
	float:left;
	margin-right:16px;
	width:520px;
}

#kentb_wakamatsu .right{
	float:left;
	width:520px;
}

#kentb_wakamatsu table{
	border-top:solid 1px #000000;
	border-left:solid 1px #000000;
	background-color:#ffffff;
	margin-top:1em;
}

#kentb_wakamatsu th{
	background-color:#C2D94E;
	border-bottom:solid 1px #000000;
	border-right:solid 1px #000000;
	padding:2px;
}

#kentb_wakamatsu th.d{
	width:80px;
}

#kentb_wakamatsu th.t{
	width:110px;
}

#kentb_wakamatsu td.c{
	text-align:center;
}

#kentb_wakamatsu td{
	border-bottom:solid 1px #000000;
	border-right:solid 1px #000000;
	padding:2px 10px 2px;
}

#kentb_wakamatsu .even{
	background-color:#e1ea9d;
}

#kentb_wakamatsu .date{
	text-align:center;
	font-weight:bold;
	background-color:#ffffff;
}


/* 八幡東区-------------------- */
#content_higashi1{
	float:right;
}

#content_higashi1 strong{
	color:#000000;
}

/* -------------------- */
#content_yahatahigashi1 h3{
	font-size:130%;
	color:#008e3f;
	margin-top:0;
	margin-bottom:0.8em;
}

#content_yahatahigashi1_top{
	height:16px;
	background-color:#e9f3e3;
	margin-top:1.5em;
}

#content_yahatahigashi1{
	background-color:#e9f3e3;
	padding:0.3em 1.1em 0;
	height:1%;
}

#content_yahatahigashi1_bottom{
	height:16px;
	background-color:#e9f3e3;
}


/* -------------------- */
#content_yahatahigashi2 h3{
	font-size:130%;
	color:#e4007f;
	margin-top:0;
	margin-bottom:0.8em;
}

#content_yahatahigashi2_top{
	height:16px;
	background-color:#fce3d6;
	margin-top:1em;
}

#content_yahatahigashi2{
	background-color:#fce3d6;
	padding:0.3em 1.1em 0;
	height:1%;
}

#content_yahatahigashi2_bottom{
	height:16px;
	background-color:#fce3d6;
}


/* 八幡西区-------------------- */


/* 戸畑区-------------------- */

#content_tobata1 h3{
	font-size:150%;
	color:#356507;
	margin-top:0;
	margin-bottom:0.8em;
}

#content_tobata1_top{
	height:16px;
	background-color:#d0e5c3;
	margin-top:1.5em;
}

#content_tobata1{
	background-color:#d0e5c3;
	padding:0.3em 1.1em 0;
	height:1%;
}

#content_tobata1_bottom{
	height:16px;
	background-color:#d0e5c3;
}

/* ちょうちんジャー参上-------------------- */
#content_tobata_top{
	margin:1.2em 20% 0;
	height:14px;
	background-color:#785023;
}

#content_tobata{
	border:solid 2px #fdd000;
}
#content_tobata_inner{
	background:url(../ward/tobata/back.png) no-repeat 6px 4px;
	padding:13px 20px 16px;
}
#content_tobata h3{
	margin-top:0;
	margin-bottom:0.7em;
}
#content_tobata .pic{
	padding-top:22px;
}

#content_tobata_bottom{
	margin:0 20% 0;
	height:14px;
	background-color:#785023;
}


/* 戸畑区「文学碑めぐり」-------------------- */

#content_tobata_bun h3{
	color:#65533b;
	font-size:170%;
	margin-top:0.3em;
	margin-bottom:0.5em;
	float: left;
}

#content_tobata_bun .tobata_title{
	color:#65533b;
	font-size:85%;
}

#content_tobata_bun .pic_bun{
	float: left;
	margin:0.6em 1em 0 1em;
}

#content_tobata_bun h4{
	color:#65533b;
	font-size:120%;
	margin:0.3em 0 0.8em 0;
}

#content_tobata_bun strong{
	color:#000;
}

#content_tobata_bun_top{
    height:16px;
	background:url(../ward/tobata/li_to.gif)  #f0edea repeat-x top;
	margin-top:1.2em;
}

#content_tobata_bun{
	background:url(../ward/tobata/li_ri.gif) #f0edea repeat-y right;
}

#content_tobata_bun_inner{
    padding-top:1px;
	background:url(../ward/tobata/li_le.gif) #f0edea repeat-y left;
	padding-left:16px;
	margin-right:16px;
}

#content_tobata_bun_bottom{
	height:16px;
	background:url(../ward/tobata/li_bo.gif) #f0edea repeat-x bottom;
	margin-bottom:1.2em;
}


/* --------------------------------------------------------------------------------------------- */
/*市政50周年*/
p.number span{
	font-weight:bold;
	padding-right:1em;
}
#anniv{
	padding-right:18px;
	*padding-right:13px;
	vertical-align:top;
}

/***おわびと訂正***/

#top_correct{
	clear:both;
	border:solid 2px #cc3333;
	background-color:#f1f1f1;
	padding:12px 16px;
	margin-bottom:1em;
}
#top_correct h3{
	margin:0 0 0.8em;
	color:#000000;
	font-size:120%;
	padding:0;
}
#top_correct h3 span.mark{
	color:#cc3333;
}